	body{
		margin: 0;
		padding: 0;
		background-color: #ffffff;
	}

	h2{
		font-family: Sans, Sans-Serif;
	}

	td, input, select{
		font-family: Sans, Sans-Serif;
		font-size: 10pt;
		text-decoration: none;
	}

	td a{
		font-size: 10pt;
		text-decoration: none;
		color: #a05454;
/*
		border: #bdbdbd dashed 3px;
		border-top-style: none;
		border-right-style: none;
		border-left-style: none;
*/
	}

	td a:hover{
		font-size: 10pt;
		text-decoration: underline;
/*
		border: #a04545 dotted 3px;
		border-top-style: none;
		border-right-style: none;
		border-left-style: none;
*/
		color: #a04545;
	}

/*
	input, select, textarea {
		border: 1px solid;
	}
*/
